
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/Kooruletkiwkasyniezchipami.webp');
}
.item.item2 {
    background-image: url('../img/Skarbwkasynowymstylu.webp');
}
.item.item3 {
    background-image: url('../img/Zotygarnekwkasynowymwiecie.webp');
}
.item.item4 {
    background-image: url('../img/Zotyjackpotwkasynie.webp');
}
